GCONFIGGER(1)

NAME
gconfigger - Tool to change/read GNOME configuration entry.

SYNOPSIS
gconfigger [ --get[=CONFIG-PATH] ] [ --set[=CONFIG-PATH] ]

DESCRIPTION

gconfigger is a tool that is used to change or read GNOME configuration entry.

OPTIONS

-g --get=ENTRY
    Get config ENTRY.

-s --set=ENTRY
    Set config ENTRY.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).